text tspan {
    font-family: 'Prompt', sans-serif !important;
    font-weight: 300;
    fill: invert !important;
    stroke: #fff0 !important;
}

/* .p-4 {
    padding: 1.5rem !important;
    background-color: rgba(255, 255, 255, 0)!important;
    margin: 40px auto;
} */

.highcharts-title {
    fill: #fff;
    font-weight: 200;
}


.border {
    border: 0px solid #000 !important;
}

.crop-graph2 {
    margin: 0px auto 70px auto;
}

#financial-position {
    background-color: #fff0 !important;
}

.highcharts-background {
    fill: #fff0;
}

.tex-detail001 {
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

.box-g {
    padding: 20px 0px 0 30px;
}

.tex-detail002 {
    font-size: 16px;
    font-weight: 300;
    color: #000;
}

.sub-none {
    color: #fff0;
    padding: 0;
    font-size: 17px;
    line-height: 8px;
}

.box-tex-update {
    margin: 20px;
}


@media (max-width: 1700px) {
    .box-g {
        padding: 20px 0px 0 30px;
    }
}

@media (max-width: 991px) {
    .p-4 {
        margin: 15px auto;
    }

    .sub-none {
        color: #fff0;
        display: none;
    }

    .tex-detail002 {
        font-size: 14px;
    }

    #highcharts-vla1tg1-0 {
        width: 100%;
        margin: auto;
    }

    .crop-box-tap {
        margin-top: 50px;
    }

}

@media (max-width: 767px) {
    .box-g {
        padding: 0;
    }

    .crop-box-tap {
        padding-left: 0px;
    }
}

@media (max-width: 414px) {
    .tex-detail002 {
        font-size: 12px;
        padding: 10px 0;
    }
}